defaultsamprt_d_o_o - Feature #387

NADZOR NA GRADBISCU
08/13/2019 06:59 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 387
Category:

Target version:

ID: 427
Training Video:

Shift: General
TaskType: Periodic
Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 08/13/2019
Due date: 03/31/2100
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 208
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 08/13/2019 01:29 PM - Niraj Bhatt
- Assignee set to 387

#2 - 08/20/2019 10:29 AM - Katja Sterle

- Status changed from New to In Progress

Starting Work

#3 - 08/20/2019 11:49 AM - Katja Sterle

Lestrans

#4 - 09/17/2019 05:37 AM - Katja Sterle
Starting Work

#5 - 09/17/2019 07:20 AM - Katja Sterle
Still working
#6 - 09/18/2019 05:12 AM - Katja Sterle
Starting Work

#7 - 09/18/2019 01:21 PM - Katja Sterle
Still working

#8 - 09/19/2019 10:05 AM - Katja Sterle
Starting Work

#9 - 09/19/2019 10:07 AM - Katja Sterle
Still working

#10 - 09/20/2019 12:45 PM - Katja Sterle
Starting Work

#11 - 09/20/2019 01:59 PM - Katja Sterle
Still working

#12 - 09/23/2019 08:10 AM - Katja Sterle
Starting Work

#13 - 09/23/2019 01:21 PM - Katja Sterle
Still working

#14 - 09/25/2019 05:52 AM - Katja Sterle
Starting Work

#15 - 09/25/2019 08:51 AM - Katja Sterle
Still working

#16 - 10/01/2019 01:12 PM - Katja Sterle
Starting Work

#17 - 10/01/2019 01:12 PM - Katja Sterle
Still working

#18 - 10/09/2019 05:57 AM - Katja Sterle
Starting Work

#19 - 10/09/2019 06:21 AM - Katja Sterle
- File crew_411_Katja_Sterle_06_21_41.017Z added

Still working

#20 - 10/15/2019 05:03 AM - Katja Sterle
Starting Work

#21 - 10/15/2019 01:07 PM - Katja Sterle
Still working

#22 - 01/08/2020 05:16 AM - Ines Suboti¢ Jakopanec
Starting Work

#23 - 01/08/2020 05:20 AM - Ines Suboti¢ Jakopanec
Still working
#24 - 09/03/2020 08:50 AM - Ines Suboti¢ Jakopanec
Starting Work

#25 - 09/03/2020 01:33 PM - Ines Suboti¢ Jakopanec
Still working

Files

crew_411_Katja_Sterle_06_21_41.017Z 36 KB 10/09/2019 Niraj Bhatt
